recovery:
  state:
    round: 406
    hash: "bf968d880f94b89984b7f15744cf5a80fb95b7baf2b24ffcf63ecc35f4435ea2c6db2379c3f29358cd12de5456507394"
    timestamp: "2025-10-06T16:55:00.371577175Z"
  bootstrap: null
  package: null
  stream: null
